Subject: [Int-dir] Updated to draft-ietf-tictoc-1588v2-yang-09

From: Jiangyuanlong <[email-masked]>
Date: Tue, 24 Jul 2018 07:58:15 +0000

Hi Dave and Suresh,

We have updated the document to Version 09. The following is its links:
https://tools.ietf.org/html/draft-ietf-tictoc-1588v2-yang-09
https://datatracker.ietf.org/doc/html/draft-ietf-tictoc-1588v2-yang-09

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-tictoc-1588v2-yang-09

We believe it resolves all comments raised during the Intdir early review and by others.

B.R.,
Yuanlong on behalf of all coauthors

-----Original Message-----
From: Dave Thaler [mailto:[email-masked]] 
Sent: Friday, June 15, 2018 5:59 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Intdir early review of draft-ietf-tictoc-1588v2-yang-07

Reviewer: Dave Thaler
Review result: Ready with Nits

I have reviewed draft-ietf-tictoc-1588v2-yang-07 as assigned int-dir reviewer.
The draft was readable and technically good (though I am not an expert on either YANG or IEEE 1588-2008. I do have a number of nits indicated in the marked up copy at https://www.microsoft.com/en-us/research/uploads/prod/2018/06/draft-ietf-tictoc-1588v2-yang-07.pdf

The most notable piece of feedback is that it's not clear what the units are for several integer objects.

Dave